« Table of Contents

Add-on Requirements

warning
Starting v2.9.0 of the Git Integration for Jira app, Atlassian Jira 6.3 or later is required.
Universal Plugin Manager 2.2 or later is required to properly install this app.

Permissions Requirement to Display Commit Information

warning
Users must have ‘View Development Tools’ permission in order to view commit information on the issue page.

The user needs to be in the developers group to view code diffs when default permission scheme is used.

Consider the following criteria when setting permissions:

  • Permission name may be different depending on your version of Jira.
  • Project permissions are configured on the project administration page. Different projects may have different permissions.
  • Default permission scheme grants access to add-on to all members of administrators and developers groups. No additional configuration is required in this case.
warning
Administrators must grant themselves the ‘View Development Tools’ permission in order to view commit information on the issue pages.

« Table of Contents